package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum BankCode implements DynamicPathPart {
    KOMERCNI_BANKA("0100 Komerční banka, a.s.");

    private final String bankCode;

    BankCode(String bankCode) {
        this.bankCode = bankCode;
    }

    @Override
    public String getValue() {
        return bankCode;
    }
}
